regina::alias::FaceNumber< Derived, 1 > Class Template Reference
Dimension-Specific Aliases

Helper class that provides a dimension-specific alias for face(). More...

`#include <triangulation/alias/facenumber.h>`

## Public Member Functions

int | edge () const
| A dimension-specific alias for face(). More...

## Detailed Description

### template<class Derived>
class regina::alias::FaceNumber< Derived, 1 >

Helper class that provides a dimension-specific alias for face().

This is inherited by the class Derived, which must provide a routine of the form `int face() const`.

The documentation for this class was generated from the following file:

- triangulation/alias/facenumber.h

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).